Subject: Re: [Extra] Last Call: <draft-ietf-extra-imap-status-size-01.txt> (Internet Message Access Protocol (IMAP) - STATUS=SIZE Extension) to Proposed Standard

From: Barry Leiba <[email-masked]>
Date: Thu, 26 Apr 2018 17:03:18 -0400

I reviewed this version during working-group last call and found no
issues.  I believe it's ready for IESG approval.

Barry

On Thu, Apr 26, 2018 at 2:22 PM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the Email mailstore and eXtensions To
> Revise or Amend WG (extra) to consider the following document: - 'Internet
> Message Access Protocol (IMAP) - STATUS=SIZE Extension'
>   <draft-ietf-extra-imap-status-size-01.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2018-05-10. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This document adds a new capability called "STATUS=SIZE" to the
>    Internet Message Access Protocol (IMAP).  It allows retrieving the
>    total storage size of a mailbox with a single STATUS command rather
>    than retrieving and summing the sizes of all individual messages in
>    that mailbox.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-extra-imap-status-size/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-extra-imap-status-size/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>
>
> _______________________________________________
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra